[lkml]   [1999]   [Dec]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [security] Big problem on 2.0.x? (fwd)
    > The reason I am running 2.0 (and wanting this driver) is that the only
    > usable version of RealAudio server/encoder only works on 2.0...

    Thats not a reason for putting stuff in the stable kernel that doesn't need
    to be there for normal users.


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:55    [W:0.027 / U:14.128 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site